@media (max-width: 950px) {
.home-banner-area {
    background: url(/img/kelly2018/km-home-banner.jpg) no-repeat 100% top;
    background-size: cover;
}
.home-banner-area .home-head-text {
    /*top: 450px;*/
    top: 365px;
}
body .section-container {
  margin: 0;
}
.splodge-cont .over-splodge {
    width: 90%;
    top: 80px;
}
.splodge-cont .splodge {
    top: 170px;
    left: -2px;
}
.splodge-cont .over-splodge img {
    width: 300px;
}
.easy-to-book .etb-cont {
    width: 90%;
    padding: 75px 0;
}
.easy-to-book .splat {
    bottom: 20px;
    width: 210px;
    position: relative;
    top: unset;
    right: 0;
    margin: auto;
}
.home-banner-area .logo-section, .banner-area .logo-section {
    top: -62px;
    left: 12px;
}





} /* 950px*/

@media (max-width: 866px) {
.splodge-cont .splodge {
    top: 205px;
    left: -2px;
}
.testimonials .quote {
    padding-top: 135px;
}




} /* 886px */


@media (max-width: 767px) {
.h1 {
  padding: 0;
}
.splodge-cont .splodge {
    position: relative;
    top: 40px;
    left: 0;
    width: 515px;
    margin: auto;
}
.splodge-cont .over-splodge {
    width: 90%;
    top: 3px;
}
.splodge-cont .over-splodge img {
    width: 350px;
}

.testimonials .quote {
    font-size: 22px;
    width: 100%;
    padding-top: 85px;
    line-height: 35px;
}
.testimonials .testimonial .splat {
    width: 100%;
    left: 5px;
    top: 0px;
}
.testimonials .testimonial .splat img {
    width: 265px;
}
.testimonials .testimonial .circle-img#elyse {
    background: url(/img/kelly2018/elysemcqualter.jpg) no-repeat 43% 12%;
    background-size: 300px;
    width: 135px;
    height: 135px;
}
body .section-container {
    padding: 0 35px;
}
.h1 {
  font-size: 30px;
}
.easy-to-book .etb-cont {
    width: 100%;
    padding: 75px 0;
}
.where-to-find .footprints {
  display: none;
}
.where-to-find .etb-cont {
    width: 100%;
}
.testimonials .quote {
    padding-top: 145px;
}
.section-container.fafafa {
  margin-top: 100px;
}
.slick-slider .slick-list {
    height: 650px !important;
}
.segment.about {
  padding-top: 50px;
}
.segment2 {
    justify-content: center;
}
.programme-info {
    width: 80%;
    margin-top: 30px;
}
.regdem {
    top: -120px;
}





} /* @media 767 */


@media (max-width: 600px) {
.splodge-cont .over-splodge img {
    width: 300px;
}

.splodge-cont .splodge {
    top: 125px;
    width: 415px;
}
.splodge-cont .over-splodge {
    top: 50px;
}
.splodge-cont .over-splodge img {
    width: 300px;
}
.yellow-box .club-features .hetz {
    padding-top: 150px;
}
.etb-cont .venues {
    flex-wrap: wrap;
}
.etb-cont .venues .venue {
    margin: 25px 20px;
}





} /* 600px */


@media (max-width: 500px) {
.h1 {
    font-size: 25px;
    line-height: 30px;
}
.etb-cont .venues .venue .h2 {
    font-size: 20px;
}
.etb-cont p {
    color: #1F2532;
    /*text-align: left;*/
}
.yellow-box .h1 {
    font-size: 25px;
    padding: 30px 0 0;
    line-height: 30px;
    text-align: left;
}
.splodge-cont .splodge {
    width: 100%;
}
.splodge-cont .over-splodge img {
    width: 250px;
}
.yellow-box .h1 p {
    font-weight: 400;
}
body .section-container {
    padding: 0 20px;
}
.easy-to-book .h1 {
    padding: 40px 0 0;
    text-align: left;
}
.easy-to-book span.h2 {
    font-size: 20px;
    text-align: left;
}
.easy-to-book .etb-cont {
    padding: 40px 0;
}
.testimonials .testimonial .circle-img#elyse {
    width: 100px;
    height: 100px;
}
.testimonials .testimonial .circle-img#elyse {
    width: 90px;
    height: 90px;
    background-size: 200px;
}
.testimonials .testimonial .splat img {
    width: 185px;
}
.testimonials .testimonial .splat {
    left: 4px;
    top: 6px;
}
.testimonials .quote {
    padding-top: 95px;
}
.slick-slider .slick-list {
    height: 675px !important;
}
.section-container.here-to-help {
  padding: 0 20px;
}
.km-contact-person {
  padding-top: 20px;
}
p.gka {
    font-size: 20px;
}
.home-banner-area .home-head-text img#mobile {
    width: 50%;
}
.home-banner-area .home-head-text {
    /*top: 360px;*/
    top: 320px;
}
.home-banner-area {
    background: url(/img/kelly2018/km-home-banner.jpg) no-repeat 88% top;
    background-size: cover;
}
.programme-info {
    width: 100%;
 }
 .yellow-box h2, .yellow-box h3 {
    font-size: 22px;
    line-height: 29px;
}
.home-banner-area .main-logo img, .banner-area .main-logo img {
    width: 100px;
}
.home-banner-area .logo-section #mobile-logo, .banner-area .logo-section #mobile-logo {
    padding-top: 5px;
}
.home-banner-area .grey-logo, .banner-area .grey-logo {
    top: 5px;
    right: -12px;
}
.home-banner-area .grey-logo img, .banner-area .grey-logo img {
    width: 60px;
}




} /* 500px */